#! python3  # noqa: E265

# SPDX-License-Identifier: GPL-2.0-or-later


def classFactory(iface):
    """Load the plugin class.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    from .plugin_main import QsfcgalPlugin

    return QsfcgalPlugin(iface)
